// Variables __ ↓↓↓↓↓↓ __
// Colores↓↓
$negro: #000000;
$blanco: #ffffff;

$negro-texto: #4d4d4d;

$morado: #917df3;



@import 'base/mediaquerys';
@import 'utilidades/flex';

.sass_container{
	// →→ Base → (Descomentar si se necesitan) ↓↓↓
	@import 'base/fonts';
	@import 'base/general';
	@import 'base/grid'; // →→ Grilla de boostrap
	@import 'base/reset';


	// →→ Utilidades → (Descomentar si se necesitan) ↓↓↓
	@import 'utilidades/mixins';
	// @import 'utilidades/animaciones';


	// →→ Librerias → (Descomentar si se necesitan) ↓↓↓
	//@import 'libraries/animateCSS'


	// →→ Componentes → (Descomentar si se necesitan) ↓↓↓
	// @import 'componentes/menu-hamburger';
	// @import 'componentes/tablas';
	// @import 'componentes/select';
	// @import 'componentes/carousel';
	@import 'componentes/cajas';
	@import 'componentes/botones';


	// →→ layouts → (Descomentar si se necesitan) ↓↓↓
	@import 'layouts/header';
	@import 'layouts/footer';


	// →→ Pages → (Descomentar si se necesitan) ↓↓↓
	@import 'pages/afiliacion';
	@import 'pages/home';
	@import 'pages/quienes_somos';
	@import 'pages/contactanos';
}

.toggle.default:hover{
	opacity: 0.1;
	i.icon-plus-sign{
		color: #000!important;
	}
}